Subject: Re: checking in
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Fri, 22 Dec 2006 13:22:28 -0500

Mike,
Great.  Those changes will be helpful.  However, it looks like we are starting to get orders for the "renewed customers" 
(12-06RN).  These are the customers that received a special mailer that allows them to receive a "free" poster of their choice.  There are seven products as follows: F1 is a hand washing poster #256, F2 is a Choking poster #175, F3 is a CPR poster #7, F4 is a Drug Free poster #235, F5 is a Restaurant poster #8, F6 is a Sexual Harassment poster #15, F7 is a Violence in the workplace poster #236.  The way our order form is set up there is just a box that the code can be added.  I was wondering if you could add this in on either step 4 or step 5 (preferably step 5).  There would be a "zero" value for the cost of any of these products with no cost added in the shipping as well.  If you could build a simple drop down with just the "F-number", that would be sufficient (nothing fancy, just functional).  This now became a higher priority item since we are starting to get orders.

Thanks,
Mike -LLPS
  ----- Original Message ----- 
  From: Michael Grove 
  To: Mike 
  Sent: Friday, December 22, 2006 12:46 PM
  Subject: Re: checking in

  I will finish that change up in the next few days.  I am also planning on putting in place a second copy of the application and the database so I can work on changes during the day without disrupting business for you guys.

  Mike wrote: 
    Mike,
    I was wondering if you were getting close to having the contact person field added in with the shipping info on step 6 and on the edit page.  I had need of changing that info on multiple orders yesterday and today.  Let me know when this can be put in place.
    Thanks,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]